Manjaro non si aggiorna

Ragazzi non riesco a aggiornare il sistema

https://paste.ubuntu.com/p/8R2SG3hp9x/

$ sudo pacman -Syu
[sudo] password di svernagovich: 
:: Sincronizzazione dei database in corso...
 core è aggiornato
 extra è aggiornato
 community è aggiornato
 multilib è aggiornato
:: Aggiornamento del sistema in corso...
:: Vuoi sostituire mhwd-nvidia con core/mhwd-nvidia-430xx? [S/n] 
risoluzione delle dipendenze in corso...
ricerca dei pacchetti in conflitto in corso...
attenzione: è stato individuato un ciclo di dipendenza:
attenzione: bashrc-manjaro sarà installato prima della sua dipendenza bash

Pacchetti (255) alsa-lib-1.1.9-2  amule-11025-1  android-tools-29.0.2-2  archlinux-appstream-data-20190825-1  attica-5.61.0-1  audiofile-0.3.6-5  bash-5.0.009-1
                bashrc-manjaro-5.0.009-1  blueman-2.1.1-1  bubblewrap-0.3.3-3  ca-certificates-mozilla-3.46-1  calibre-3.47.1-1  catfish-1.4.9-2
                chromium-76.0.3809.132-1  conky-1.11.5-2  cryptsetup-2.2.0-1.1  cups-2.3.0-3  cups-filters-1.25.4-1  dbus-1.12.16-2.2  device-mapper-2.02.186-1
                exempi-2.5.1-1  exo-0.12.8-1  exo-gtk3-2019.08.15-1  filesystem-2018.9-3  findutils-4.7.0-1  firefox-69.0-0.1  fluidsynth-2.0.6-1  garcon-0.6.4-1
                garcon-gtk3-2019.08.15-1  gawk-5.0.1-1  gettext-0.20.1-1  ghostscript-9.27-2  gimp-2.10.12-2  git-2.23.0-1  glibc-2.29-4  go-2:1.12.9-1
                go-tools-2:1.12+2917+aa8296574-2  graphite-1:1.3.13-2  graphviz-2.40.1-19  grub-2.04-6  gst-plugins-bad-1.16.0-5  gtk3-classic-3.24.10-1  gufw-19.10.0-1
                harfbuzz-2.6.1-1  harfbuzz-icu-2.6.1-1  hplip-1:3.19.8-1  hwids-20190818-1  iana-etc-20190823-1  imagemagick-7.0.8.63-1  inxi-3.0.36-1  irssi-1.2.2-1
                karchive-5.61.0-1  kauth-5.61.0-1  kbd-2.2.0-3  kbookmarks-5.61.0-1  kcodecs-5.61.0-1  kcompletion-5.61.0-1  kconfig-5.61.0-1  kconfigwidgets-5.61.0-1
                kcoreaddons-5.61.0-1  kcrash-5.61.0-1  kdbusaddons-5.61.0-1  kglobalaccel-5.61.0-1  kguiaddons-5.61.0-1  ki18n-5.61.0-1  kiconthemes-5.61.0-1
                kio-5.61.0-1  kitemmodels-5.61.0-1  kitemviews-5.61.0-1  kjobwidgets-5.61.0-1  knotifications-5.61.0-1  kservice-5.61.0-1  ktextwidgets-5.61.0-1
                kwallet-5.61.0-1  kwidgetsaddons-5.61.0-1  kwindowsystem-5.61.0-1  kxmlgui-5.61.0-1  lib32-flac-1.3.3-1  lib32-glibc-2.29-4  lib32-gtk2-2.24.32-1
                lib32-gtk3-classic-3.24.10-1  lib32-harfbuzz-2.6.1-1  lib32-libcups-2.3.0-1  lib32-libdbusmenu-glib-16.04.0-3  lib32-libdbusmenu-gtk2-16.04.0-3
                lib32-libgudev-233-1  lib32-libindicator-gtk2-12.10.1-7  lib32-libldap-2.4.48-1  lib32-libogg-1.3.4-1  lib32-librsvg-2.44.15-1  lib32-libusb-1.0.23-1
                lib32-libva-mesa-driver-19.1.5-1  lib32-libvdpau-1.3-1  lib32-mesa-19.1.5-1  lib32-mesa-vdpau-19.1.5-1  lib32-nspr-4.22-1  lib32-nss-3.46-1
                lib32-pango-1:1.44.5-1  lib32-systemd-242.85-1  lib32-vulkan-intel-19.1.5-1  lib32-vulkan-radeon-19.1.5-1  libabw-0.1.3-1  libcups-2.3.0-3
                libdbusmenu-glib-16.04.0-3  libdbusmenu-gtk2-16.04.0-3  libevdev-1.8.0-1  libevent-2.1.11-2  libgcrypt-1.8.5-1  libgdata-0.17.11-1  libgit2-1:0.28.3-1
                libheif-1.5.1-1  libibus-1.5.21-1  libindicator-gtk2-12.10.1-8  libinput-1.14.1-1  libldap-2.4.48-1  libnghttp2-1.39.2-1  libogg-1.3.4-1
                libosinfo-1.6.0-1  libraw-0.19.5-1  libreoffice-still-6.2.6-2  libreoffice-still-it-6.2.6-1  librsvg-2:2.44.15-1  libsynctex-2019.51075-3
                libunrar-1:5.8.1-1  libva-mesa-driver-19.1.5-1  libvdpau-1.3-1  libvisio-0.1.7-1  libx86emu-2.4-1  libxfce4ui-4.14.1-2.1  libxfce4ui-gtk3-2019.08.15-1
                libxfce4util-4.14.0-1  libxfce4util-gtk3-2019.08.15-1  libxnvctrl-435.21-1  lilv-0.24.4-3  linux-firmware-20190815.07b925b-1  linux419-4.19.69-1
                linux419-r8168-8.047.02-12  llvm-libs-8.0.1-3  lv2-1.16.0-3  lvm2-2.02.186-1  man-db-2.8.7-1  manjaro-hello-0.6.1-4  mathjax-2.7.6-1  mesa-19.1.5-1
                mesa-vdpau-19.1.5-1  mhwd-db-0.6.3-12  mhwd-nvidia-1:430.40-1 [rimozione]  mhwd-nvidia-418xx-418.88-1  mhwd-nvidia-430xx-430.40-1
                mhwd-nvidia-435xx-435.21-1  mono-6.0.0.319-1  mpd-0.21.14-1  mypaint-brushes-2.0.1-1  mypaint-brushes1-1.3.0-1  nano-4.4-1  nspr-4.22-1  nss-3.46-1
                openconnect-1:8.04-1  osinfo-db-20190805-1  pango-1:1.44.5-1  papirus-icon-theme-20190817-1  perl-alien-build-1.85-1  perl-error-0.17028-1
                polkit-qt5-0.113.0-1  poppler-0.80.0-1  poppler-glib-0.80.0-1  poppler-qt5-0.80.0-1  pulseaudio-alsa-2-5  python-importlib-metadata-0.19-1
                python-more-itertools-4.3.0-1  python-pep517-0.6.0-1  python-pip-19.2.3-1.0  python-pyasn1-0.4.7-1  python-pycountry-19.8.18-1
                python-pycryptodome-3.9.0-1  python-setuptools-1:41.2.0-1  python-soupsieve-1.9.3-1  python-twisted-19.7.0-1  python-yaml-5.1.2-1  python-zipp-0.6.0-1
                python2-cssselect-1.1.0-1  python2-mechanize-1:0.4.3-1  python2-regex-2019.08.19-1  python2-setuptools-1:41.2.0-1  python2-soupsieve-1.9.3-1
                qt5ct-0.40-1  re2-20190901-1  recode-3.7.2-1  s-nail-14.9.15-1  sane-1.0.28-1  snapd-2.41-1  solid-5.61.0-1  sonnet-5.61.0-1  squashfs-tools-4.4-1
                srt-1.3.4-1  steam-manjaro-1.0.0.61-5  streamlink-1.2.0-1  systemd-242.85-2  systemd-libs-242.85-2  systemd-sysvcompat-242.85-2
                telegram-desktop-1.8.2-1  texlive-bin-2019.51075-3  thunar-1.8.9-2.1  thunar-gtk3-2019.08.15-1  thunderbird-68.0-0  thunderbird-i18n-en-us-68.0-0
                thunderbird-i18n-it-68.0-0  unrar-1:5.8.1-1  vlc-3.0.8-1  vpnc-1:0.5.3.r462.r78-1  vulkan-icd-loader-1.1.121-1  vulkan-intel-19.1.5-1
                vulkan-radeon-19.1.5-1  webkit2gtk-2.24.4-1  wpa_supplicant-2:2.9-1  xapian-core-1:1.4.12-1  xdg-utils-1.1.3+18+g0547886-1  xf86-input-libinput-0.29.0-1
                xfce4-appfinder-4.14.0-1  xfce4-appfinder-gtk3-2019.08.15-1  xfce4-battery-plugin-1.1.3-1  xfce4-diskperf-plugin-2.6.2-1  xfce4-fsguard-plugin-1.1.1-1
                xfce4-mpc-plugin-0.5.2-1  xfce4-netload-plugin-1.3.2-1  xfce4-notifyd-0.4.4-2  xfce4-notifyd-gtk3-2019.08.15-1  xfce4-panel-4.14.0-1.2
                xfce4-panel-gtk3-2019.08.15-1  xfce4-power-manager-1.6.5-2  xfce4-power-manager-gtk3-2019.08.15-1  xfce4-screenshooter-1.9.6-1  xfce4-session-4.14.0-2
                xfce4-session-gtk3-2019.08.15-1  xfce4-settings-4.14.1-1.1  xfce4-settings-gtk3-2019.08.15-1  xfce4-smartbookmark-plugin-0.5.1-1
                xfce4-systemload-plugin-1.2.3-1  xfce4-time-out-plugin-1.0.3-1  xfce4-wavelan-plugin-0.6.1-1  xfce4-whiskermenu-plugin-2.3.3-1
                xfce4-whiskermenu-plugin-gtk3-2019.08.15-1  xfconf-4.14.1-1  xfconf-gtk3-2019.08.15-1  xfdesktop-4.14.1-2.1  xfdesktop-gtk3-2019.08.15-1
                xfwm4-4.14.0-1.1  xfwm4-gtk3-2019.08.15-1  xorg-font-util-1.3.2-1  xorg-server-1.20.5-2.1  xorg-server-common-1.20.5-2.1  xorg-xrandr-1.5.1-1
                youtube-dl-2019.08.13-1  zathura-0.4.3-3  zbar-0.23-1

Dimensione totale dei pacchetti da installare:  4106,67 MiB
Dimensione netta dell'aggiornamento:              52,35 MiB

:: Vuoi procedere con l'installazione? [S/n] 
(254/254) verifica delle chiavi presenti nel portachiavi                                              [############################################################] 100%
(254/254) verifica dell'integrità dei pacchetti                                                       [############################################################] 100%
(254/254) caricamento dei file dei pacchetti                                                          [############################################################] 100%
(254/254) controllo dei conflitti in corso                                                            [############################################################] 100%
errore: impossibile eseguire l'operazione richiesta (file in conflitto)
snapd: /snap è già presente nel filesystem
Si sono verificati degli errori, nessun pacchetto è stato aggiornato.

Mi sapreste dire cosa c'è che non va???
Grazie in anticipo

Quoting from the 2019-08-13 Stable Update (section Known issues and solutions):

Thanks guy... I'm trying

Forum kindly sponsored by Bytemark